# Translation of Plugins - Recent Posts Widget Extended - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Recent Posts Widget Extended - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-04-01 11:23:24+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Recent Posts Widget Extended - Stable (latest release)\n"

#. Author of the plugin
msgid "Idenovasi"
msgstr "Idenovasi"

#. Author URI of the plugin
msgid "https://idenovasi.com/"
msgstr "https://idenovasi.com/"

#. Plugin URI of the plugin
msgid "https://idenovasi.com/projects/recent-posts-widget-extended/"
msgstr "https://idenovasi.com/projects/recent-posts-widget-extended/"

#. Description of the plugin
msgid "Enables advanced widget that gives you total control over the output of your site’s most recent Posts."
msgstr "Enables advanced widget that gives you total control over the output of your site’s most recent posts."

#. Plugin Name of the plugin
msgid "Recent Posts Widget Extended"
msgstr "Recent Posts Widget Extended"

#: includes/functions.php:188
msgid "1 Comment"
msgstr "1 Comment"

#: includes/functions.php:186
msgid "%s Comments"
msgstr "%s Comments"

#: includes/functions.php:184
msgid "No Comments"
msgstr "No Comments"

#: includes/functions.php:171 includes/functions.php:177
msgid "%s ago"
msgstr "%s ago"

#: includes/functions.php:166
msgid "Permalink to %s"
msgstr "Permalink to %s"

#: includes/functions.php:43
msgid "Read More &raquo;"
msgstr "Read More &raquo;"

#: includes/functions.php:17
msgid "Recent Posts"
msgstr "Recent Posts"

#: includes/form.php:276
msgid "If you turn off the default styles, you can use these css code to customize the recent posts style."
msgstr "If you turn off the default styles, you can use these CSS code to customise the recent posts style."

#: includes/form.php:273
msgid "Custom CSS"
msgstr "Custom CSS"

#: includes/form.php:267
msgid "Use Default Styles"
msgstr "Use Default Styles"

#: includes/form.php:259
msgid "Use Relative Date. eg: 5 days ago"
msgstr "Use Relative Date. eg: 5 days ago"

#: includes/form.php:252
msgid "Display Modification Date"
msgstr "Display Modification Date"

#: includes/form.php:245
msgid "Display Date"
msgstr "Display Date"

#: includes/form.php:238
msgid "Display Comment Count"
msgstr "Display Comment Count"

#: includes/form.php:230
msgid "Readmore Text"
msgstr "Read More Text"

#: includes/form.php:224
msgid "Display Readmore"
msgstr "Display Read More"

#: includes/form.php:216
msgid "Excerpt Length"
msgstr "Excerpt Length"

#: includes/form.php:210
msgid "Display Excerpt"
msgstr "Display Excerpt"

#: includes/form.php:202
msgid "Leave it blank to disable."
msgstr "Leave it blank to disable."

#: includes/form.php:199
msgid "Default Thumbnail"
msgstr "Default Thumbnail"

#: includes/form.php:193
msgid "Center"
msgstr "Centre"

#: includes/form.php:192
msgid "Right"
msgstr "Right"

#: includes/form.php:191
msgid "Left"
msgstr "Left"

#: includes/form.php:183
msgid "Thumbnail (height,width,align)"
msgstr "Thumbnail (height, width, align)"

#: includes/form.php:177
msgid "Display Thumbnail"
msgstr "Display Thumbnail"

#: includes/form.php:169
msgid "The number of posts to skip"
msgstr "The number of posts to skip"

#: includes/form.php:166
msgid "Offset"
msgstr "Offset"

#: includes/form.php:159
msgid "Number of posts to show"
msgstr "Number of posts to show"

#: includes/form.php:153
msgid "Available: "
msgstr "Available: "

#: includes/form.php:152
msgid "Ex: category=1,2,4&amp;post_tag=6,12. "
msgstr "Ex: category=1,2,4&amp;post_tag=6,12. "

#: includes/form.php:149
msgid "Limit to Taxonomy"
msgstr "Limit to Taxonomy"

#: includes/form.php:135
msgid "Limit to Tag"
msgstr "Limit to Tag"

#: includes/form.php:120
msgid "Limit to Category"
msgstr "Limit to Category"

#: includes/form.php:114
msgid "Menu Order"
msgstr "Menu Order"

#: includes/form.php:113
msgid "Comment Count"
msgstr "Comment Count"

#: includes/form.php:112
msgid "Random"
msgstr "Random"

#: includes/form.php:111
msgid "Modified"
msgstr "Modified"

#: includes/form.php:110
msgid "Date"
msgstr "Date"

#: includes/form.php:108
msgid "Author"
msgstr "Author"

#: includes/form.php:107
msgid "ID"
msgstr "ID"

#: includes/form.php:104
msgid "Orderby"
msgstr "Order by"

#: includes/form.php:98
msgid "Ascending"
msgstr "Ascending"

#: includes/form.php:97
msgid "Descending"
msgstr "Descending"

#: includes/form.php:94
msgid "Order"
msgstr "Order"

#: includes/form.php:83
msgid "Post Status"
msgstr "Post Status"

#: includes/form.php:69
msgid "Post Types"
msgstr "Post Types"

#: includes/form.php:63
msgid "Exclude current post"
msgstr "Exclude current post"

#: includes/form.php:56
msgid "Ignore sticky posts"
msgstr "Ignore sticky posts"

#: includes/form.php:47
msgid "HTML or text after the recent posts"
msgstr "HTML or text after the recent posts"

#: includes/form.php:40
msgid "HTML or text before the recent posts"
msgstr "HTML or text before the recent posts"

#: includes/form.php:33
msgid "CSS Class"
msgstr "CSS Class"

#: includes/form.php:26
msgid "CSS ID"
msgstr "CSS ID"

#: includes/form.php:19
msgid "Title URL"
msgstr "Title URL"

#: includes/form.php:12 includes/form.php:109
msgid "Title"
msgstr "Title"

#: classes/widget.php:31
msgid "Recent Posts Extended"
msgstr "Recent Posts Extended"

#: classes/widget.php:19
msgid "An advanced widget that gives you total control over the output of your site’s most recent Posts."
msgstr "An advanced widget that gives you total control over the output of your site’s most recent Posts."